/* ----	ELEMENTI HTML generici ---- */
html body { 
	overflow:scroll; /*hidden*/
}
body {
	background-color: #0F80AC; /* #0F80AC BLU - grigio di bordo esterno (verde)#7BA65A ;*/
	margin: 0px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
/*solo IE*/
	SCROLLBAR-FACE-COLOR: #ff9900;   
	SCROLLBAR-HIGHLIGHT-COLOR: #ffbb4f; 
	SCROLLBAR-SHADOW-COLOR: #ffbb4f; 
	SCROLLBAR-3DLIGHT-COLOR: #cccccc; 
	SCROLLBAR-ARROW-COLOR: #ffbb4f; 
	SCROLLBAR-TRACK-COLOR: #ffbb4f; 
	SCROLLBAR-DARKSHADOW-COLOR: #cccccc; 
}
a:link {
	text-decoration: none;
	color: #1e609f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:visited {
	text-decoration: none;
	color: #1e609f;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:active {
	text-decoration: none;
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
a:hover {
	color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#080;
	background-color:#CCFFFF;
	font-weight: bold;
/*	font-weight:bold;*/
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color:#000000;
	background-color: #FFFFFF;
	border-width: 1px;
	border-style: solid;
	border-color: #CAD1F6;
	width: 290px;
}
input{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-weight: normal;
	height: 20px;
}

table {
	font-size: 11px;
	border: thin solid #999999;
}

/*per menu albero + menu studi*/
ul {
	/*list-style: disc url(img/doc.gif);*/
/*	margin:0;
	padding:0 2em;
	margin-left: 20px;*/
}
li.menu { 
	list-style: square url(img/cartellachiusa.gif);
	margin-left:60px;
}


/*fine Elementi html generici*/

/* -------------- aipo menu ---------------- */
.div_menu{
	font-size: 12px;
	overflow:hidden;
	position:absolute; 
	left:20px; 
	top:120px;
/*	height:300px; */
	width:150px; 
	z-index:1;
	background-color: #0F80AC/*#0F80AC*/;
}

.div_menu_content{
	background-color: #FFFFFF;
	border:#CCFFFF medium solid;
}

.td_menu_up{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/box_menu_top.gif);
	height: 20px;
	font-weight: bold;
	text-align:center;
	vertical-align:bottom;
	margin-top:10px;
}

.td_menu_down{
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(img/box_menu_down.gif);
	background-position:top;
	height:23px;
	margin-top:0px; 
}
/* --------------------------------------- */


/*aipo struttura*/
.div_header {
	margin:20px; 
/*	border-color: #CCCCCC   vere #288f26 - rosso #D62B17 #FF9900 arancio*/;
	border: medium solid #FFBB4F; /* #999999*/
	background-image:url(img/banner.gif) ;
	background-repeat:no-repeat;
	background-position:left;
	background-color:#ffffff;
	text-align:center;
	text-indent:250px;
	vertical-align: bottom;
	font-size:30px;
	color:#000000;
	height:90px;
	width:960px; /*150 + 800 */
}

.div_container { /*rettangolo bianco*/
	position:absolute;
	overflow:hidden;
	height:600px;
	width:800px;
	/*margin:20px;*/
	margin-top:5px;
	margin-left:180px; 
/*	height:600px;
	width:800px;*/
	border: thin solid #999999; /*003300*/
	background-color:#ffffff;
	z-index:0;
	left:7px;
}

.div_content{ /*rettangolo arancio*/
	overflow: inherit; /*inherit non mette scroll, auto - mette scroll*/
	position:relative;
	background-color:#FFBB4F;
	height:450px;
	width:650px;
	margin-left:50px;
	/*margin-left:220px; 
	margin-top:0px;*/
}

.div_content2{ /*div annidato nel content*/
	width:300px;
	margin:0px 0px 15px 50px ;
}

.div_content_scroll{ /* = div_content + scroll x i risultati interrogazioni*/
	overflow: auto; /*inherit non mette scroll, auto - mette scroll*/
	position:relative;
	background-color:#FFBB4F;
	height:450px;
	width:650px;
	margin-left:50px;
}


.div_content_title{
	margin-top:15px;
	margin-left:50px;
	height:40px; 
	background-image:url(img/box_content_top.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
	text-align: left;
	font-weight: bold;
	text-indent: 30px;
	color: #000;
	width:650px; /*new*/
}

.div_content_title_down{
	margin-top:0px;
	margin-left:50px;
	height:40px; 
	background-image:url(img/box_content_down.gif);
	background-repeat:no-repeat;
	background-color:#FFFFFF;
}


.div_footer {
	background-color: #FFFFCC;
	text-align: center;
	vertical-align:top;
	color:#000000;
	margin-top:15px;
}

.div_content_meta{
	border: thin solid #999999;
	position:relative;
	background-color:#FFBB4F;
	height:300px;
	width:400px;
	margin-left:125px;
	margin-top:30px;
	text-align:left;
}

.div_no_data{ 
	background-color:#FF0000;
	text-align:left;
	color: #000000; 
}

.select_elenco{   /*ricerca elenco box cat1*/
	height: 220px;
	width: 450px;
}

.select_elenco2{   /*ricerca elenco box cat2-3*/
	width: 450px;
	height: 77px;
}

.tr_risultati{
	font-weight:bold;
	background-color:#FF9900;
}


.td_divisorio {
	background-color: #999999;
	height: 2px;
}

/* stili x scheda metadati
layout_meta.css */

.bottoni {
	text-align: center;
	cursor: pointer;
	height: 30px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:FF9900; /*FFBB4F*/
	font-weight:bold;
border: outset #FFBB4F 4px;
}

.div_bot_admin1{position:absolute; top:220px; width:100px; height:100px; left:20px;}
.div_bot_admin1 a:link { background-color: transparent;}
.div_bot_admin1 a:hover { background-color: transparent;}
.div_bot_admin2{position:absolute; top:220px; width:100px; height:100px; left:220px;}
.div_bot_admin2 a:link { background-color: transparent;}
.div_bot_admin2 a:hover { background-color: transparent;}
